Subject: Re: New Department of Environment and Earth Sceince, Gaza Strip (fwd) (fwd)

From: Victor Guest <[email-masked]>
Date: Fri, 04 Jan 1980 21:57:48 WST

ORIGINALLY From [email-masked] Fri, 04 Jan 1980 20:53:33 WST remote from eepo
Date: Sun, 27 Apr 1997 09:54:32 +0200 (IST)
From: "Mohammad R. Alagha" <[email-masked]>
Subject: Re: New Department of Environment and Earth Sceince, Gaza Strip (fwd)
To: [email-masked]

Dear Victor,
Thanks for your offer, 
yes please,
 send me a list of the books in the library
and any information you have in this field

all the best

Mohammad

> 
> Dear Mohammad, (Sadeek)
> 
> I have access to The Permaculture Association of Western Australia, who
> have a vast library of information on Sustainable Agriculture.
> We have sent old newsletters etc to Zimbabwe, and if you are interested in
> I will ask for these to be collected for you.
> I can also give you a list of the books in the library.
> I am interested in discussing Permaculture with you as it has been adopted
> by Korea because it fits in with the culture, as I believe it will in
> Palestine. My 2 years in Lybia working with Palestinian's was of great
> interest to me and my study of organic farming led me to also get a 
> certificate Of "Permaculture Design".
> Murdoch University in Perth Western Australia has a section devoted to
> Permaculture, and I can connect you with a friend there.
> 
> 
> Regards,
>           Vic
> --
> Victor Guest   V.G.Guest                       Perth, Western Australia
> [email-masked]                  11 Carew Place Greenwood 6024 
>                 ----: Sustainable Agriculture :----   Tel. (09) 2464674
> --: The Land Management Society & The Permaculture Association:----
>                  -----: Men Of The Trees :------
>            ------: Revaluation Co-Counseling :------
>                 -----: AAEE  and Greenteach :-----
>